
/* PUBLICATION OVERVIEW */

.views-row-odd {
		background-color: #f7f7f7;
}

.views-row-even {
		background-color: #eeeeee;	
}

.publication-top-rows {
		padding-top: 0px !important;	
}

.publication {
		padding: 15px !important;
/* 		border-bottom-style: solid;
		border-color: #d0d0d0;
		border-width: 2px; */
}

.publication a:hover {
	color: #2399b5;
	font-weight: bold;
}

.publication a {
	color: #2399b5;
	font-weight: bold;
}


/* LEFT SIDE MENU */

div.menu-block-wrapper.menu-block-1.menu-name-main-menu.parent-mlid-0.menu-level-2 ul.menu a {
	
	color: #555558;
}

div.menu-block-wrapper.menu-block-1.menu-name-main-menu.parent-mlid-0.menu-level-2 ul.menu li {
	
	list-style-image: none;
	list-style-type: none;
}

div.menu-block-wrapper.menu-block-1.menu-name-main-menu.parent-mlid-0.menu-level-2 ul.menu li.expanded.active-trail.menu-mlid-2607 ul.menu li.first.expanded.active-trail.menu-mlid-6116 ul.menu li.first.leaf.active-trail.active {	

	/* font-weight: bold; */
	font-size: 1.15em;
}

div.menu-block-wrapper.menu-block-1.menu-name-main-menu.parent-mlid-0.menu-level-2 ul.menu li.expanded.active-trail
{
	/* font-weight: bold;	 */
}	


/* LEFT SIDE MENU at MEDIA CORNER */

#block-menu-block-2 ul.menu a {
        color: #555558;
}

#block-menu-block-2 ul.menu li {
        list-style-image: none;
        list-style-type: none;
}

#block-menu-block-2 ul.menu li.first.leaf.active-trail.active {
        font-size: 1.15em;
}


/* MANAGMENT PAGE */
.mgmt-person{
	margin-bottom: 5em;
}

.mgmt-picture {
	padding-top:0.5em;
}

.mgmt-realname {
	font-size: 1.45em;
}

.mgmt-realname a {
	color: #2399b5;
}

.mgmt-realname a:hover {
	color: #2399b5;
}

.mgmt-position {
	font-style: italic;
	font-size: 1.075em;
	padding-top:0.1em;
	padding-bottom: 0.5em;
}

.mgmt-about {
}


/* FRONT PAGE MEDIA BUTTON */

.mediabtn {
	margin-top: 0rem;
	margin-bottom: 1.8rem;
	border: none;
	background-color: #83c5d5;
	color: white;	
	padding-top: 0.9rem;
	padding-bottom: 0.9rem;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
}

.mediadbtn:hover {
	background: red;
}




